<!DOCTYPE html>
{% load staticfiles %}
{% load static %}
<html>
<head>
	<title>Story 8 Tesa</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="{% static 'admin/css/bootstrap.css' %}">
</head>
<body>
	<div class="container-fluid" id="wrapper-all">
		<div class="container-fluid" id="wrapper-tanya">
			<h1 style="text-align: center; padding-top: 50px;">List of Books</h1>
        </div>
            <div class="d-flex justify-content-center" style="padding-top: 50px; padding-bottom: 50px;">
            <form id="book-form" style="width:500px">
                <div class="row justify-content-md-center">
                    <div class="col col-md-8">
                        <input type="text" id="book-search" class="form-control form-control-lg" placeholder="Search book by title"> 
                    </div>
                    <div class="col col-lg-2">
                        <button type="submit" class="btn btn-block btn-lg btn-success" id="b1" style="width:100px;">Find</button>
                    </div>
                </div>
            </form>
        </div>

        <div id="wrapper-daftar">
			<table class="table">
				<thead class="thead-light">
				  <tr>
					<th scope="col" class="align-middle">Number</th>
					<th scope="col" class="align-middle">Cover</th>
					<th scope="col" class="align-middle">Title</th>
					<th scope="col" class="align-middle">Author</th>
				  </tr>
				</thead>
				<tbody></tbody>
			  </table>
			  <br>
		</div>
	</div>

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script type="text/javascript" src="{% static 'admin/js/ajax.js' %}"></script>
</body>
</html>